[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Rdo-list] inclusion of a new package in openstack-common for CentOS



Hi all,

Since some weeks, ironic introduces a change on iPXE configuration file
that is not compatible with the iPXE from CentOS/RHEL7. This behavior is
not enable by default but if the user enable [pxe]/ipxe_timeout it will
face the problem.

I would like to enable this parameter by default in TripleO and face the
problem with the gate try the patch. The deployment will just fail:
https://review.openstack.org/#/c/294787/

So far, I decided to abandon by patch, but I would like to see iPXE
version refreshed and integrated in the openstack-common repository.

There is a lot of iPXE issues with Ironic/TripleO and these patches
are blocked because of this version issue.

Now my question: What is the correct process to get this change
integrated. Where should I open my request?

Thanks,
-- 
    Gonéri Le Bouder

Attachment: signature.asc
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]